/**
 * @file
 * Block styles for the pasc
 */

/**
 * Blocks. 
 */
.content-inner .block,
.block {
  margin-bottom: 20px;
}

.block-title {
  background: transparent url('../img/menu.jpg') repeat-x top;
  height: 26px;
  border: none;
  color: #fff;
  padding: 3px;
  text-align: center;
  border: 1px solid #052609;
}

.block .pasc-block-image {
  float: right;
  padding: 0.5em;
  text-align: center;
  width: 110px;
}

.block .pasc-block-image .views-row {
  text-align: center;
}

#content .block-has-subject .block-inner,
.region-content-aside .block-has-subject .block-inner {
  margin-left: 5px;
  margin-right: 5px;
}

#content .block-has-subject .block-content,
.region-content-aside .block-has-subject .block-content {
  padding: 0 5px;
  border: thin solid #ddd;
}

/**
 * Facetapi
 */
.sidebar .block-facetapi .block-title {
  font-size: 1.1em;
  border: none;
  background: none;
  color: #052609;
  text-align: left;
  padding: 0;
  margin: 0;
}

.sidebar {
  background: #C3D49C;
}

/**
 * Skinr block title alignment. 
 */
.ta-l .block-title,
.ta-l .mini-panel-title {
  text-align: left;
}
.ta-r .block-title,
.ta-r .mini-panel-title {
  text-align: right;
}
.ta-c .block-title,
.ta-c .mini-panel-title {
  text-align: center;
}

/**
 * Mini panels get a special title class. 
 */
.mini-panel-title {
  margin: 0 10px;
}

/**
 * Target sidebar blocks. 
 */
.sidebar .block {}
.sidebar .block-inner {}
.sidebar .block-title {}
.sidebar .block-content {}

#sidebar-first .block {}
#sidebar-first .block-inner {}
#sidebar-first .block-title {}
#sidebar-first .block-content {}

#sidebar-second .block {}
#sidebar-second .block-inner {}
#sidebar-second .block-title{}
#sidebar-second .block-content {}

/**
 * Block lists 
 */
.block ul li {
  margin: 0 0 0 0.5em;
}
.block .item-list ul  {
  margin-left: 1em;
}

/**
 * Gpanel blocks 
 */
.gpanel .block-inner {}
.gpanel .block-title {}
.gpanel .block-content {}
#main-content .gpanel .block-inner {}
#main-content .gpanel .block-title {}
#main-content .gpanel .block-content {}
#footer .block .block-inner {}
#footer .block .block-title {}
#footer .block .block-content {}

/**
 * Block wrapper for Mini Panels 
 */
.block-panels_mini {}
.block-panels_mini .block-inner {}
.block-panels_mini .block-content {}
.block-panels_mini .mini-panel-title {
  margin: 0 10px;
}

/**
 * Login block - horizontal (theme setting) basic styles 
 */
.lb-h {
  min-width: 320px;
  margin-top: 1px;
}
.region-header .lb-h {
  float: right;
} 
.lb-h .block-inner,
.lb-h .block-content {
  background: none;
  padding: 0;
}
.lb-h #user-login-form {
  margin: 0;
}
.lb-h #user-login-form label {
  line-height: 1.2
}
.lb-h .form-item {
  float:left;
  margin: 0;
}
.lb-h input.form-text {
  margin:0 3px 0 0;
  width:110px;
}
.lb-h #edit-actions {
  margin: 0;
}
.lb-h input.form-submit {
  position: absolute;
  margin: 0;
  top: 1.2em;
}
.lb-h .form-required,
.lb-h .item-list {
  display: none;
}
.lb-h h2 {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}


